Subject: New Reply Received - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Feb 2023 13:57:47 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Feedback or suggestions  Ticket comment <div dir="ltr">Hi<div><br></div>
<div>You can get the invoice from your records using my phone number. I do not intend to share any further details from my side.</div>
<div><br></div>
<div>I am going to escalate this in social media channels, as I have not received the delivery until this time.<br><div><div dir="ltr" class="gmail_signature"><div dir="ltr">
<div><div dir="ltr">
<div><br></div>Regards,<br>Javed Parvez<br>
</div></div>
<div dir="ltr"><br></div>
<div dir="ltr">050 2864995</div>
</div></div></div>
<br>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 8 Feb 2023 at 12:18, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Javed,</div>
<div dir="ltr">
<br>Thank you for contacting us.<br> <br>We sincerely apologies for the inconvenience caused to you.<br><br>We would request you to please share with us the purchase invoice.<br><br>We thank you for your understanding and cooperation.<br><br>Feel free to get in touch with us for further assistance.<br><br>Thank you<br>Centrepoint Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5682144